version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vscode-debugadapter-node-$1/ \
 https://github.com/microsoft/vscode-debugadapter-node/tags .*/archive.*/v?([\d\.]+).tar.gz
